## slowaes 0.1a1

=== debian/changelog ===
slowaes (0.1a1-2) unstable; urgency=low

  * debian/control
    - New maintainer (Closes: #724068)
    - Update Standards-Version to 3.9.5
    - Fix capitialization of Python in description
    - Add Homepage for source
  * debian/copyright
    - Add new maintainer for files in debian/
  * debian/watch
    - Add debian/watch file

 -- Joseph Bisch <joseph.bisch@gmail.com>  Wed, 03 Sep 2014 16:43:34 -0400

slowaes (0.1a1-1) unstable; urgency=low

  * Initial package in Debian.  Closes: #704476.

 -- Bart Martens <bartm@debian.org>  Mon, 01 Apr 2013 20:00:00 +0000
