=== debian/control ===
Source: slowaes
Maintainer: Joseph Bisch <joseph.bisch@gmail.com>
Uploaders: Tristan Seligmann <mithrandi@debian.org>,
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9), python-setuptools
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/slowaes/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/slowaes/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/slowaes/trunk/


Package: python-slowaes
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: implementation of AES in Python
 This package contains an implementation of AES in Python. This implementation
 is slow (hence the project name) but still useful when faster ones are not
 available.
