=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/slowaes/slowaes-(.*)\.(?:tar\.gz|zip|tar\.bz2)
